[SV36] Livestream eye growth is slow, some drops | Enable Server
2026-07-22 08:50:07
[SV317] Like likes and cheap Tiktok photos | Price decreased from 7,84 ₫ down to 4,50 ₫
2026-07-21 12:05:58
[SV402] Increase story views and multinational resources | Price increased from 0,56 ₫ up to 0,60 ₫
2026-07-20 21:40:57
[SV374] Increase Tiktok video sharing, slowly | Price decreased from 6,29 ₫ down to 6,04 ₫
2026-07-20 21:15:35
[SV353] Increase group members, virtual accounts | Price increased from 21,55 ₫ up to 26,94 ₫
2026-07-20 17:35:48
[SV397] Increase Instagram followers, global resources, have posts | Price increased from 27,55 ₫ up to 43,65 ₫
2026-07-19 23:06:04
[SV424] Increase multinational tracking, fast speed | Price increased from 68,08 ₫ up to 71,71 ₫
2026-07-18 16:15:55
[SV364] Increase likes on Tiktok videos cheaply | Price increased from 59,86 ₫ up to 63,04 ₫
2026-07-18 02:50:59
[SV412] Increase views of the 20 most recent posts | Price increased from 17,80 ₫ up to 18,74 ₫
2026-07-17 22:31:30
[SV410] Increase views of the 10 most recent posts | Price increased from 9,59 ₫ up to 10,10 ₫
2026-07-17 22:31:29
[SV422] Increase article + video views | Price increased from 0,35 ₫ up to 0,37 ₫
2026-07-17 07:26:01
[SV428] Tang reposted the article | Price increased from 1,76 ₫ up to 611,63 ₫
2026-07-17 03:30:54
[SV343] Increase page likes, run all types of pages | Price increased from 24,24 ₫ up to 25,50 ₫
2026-07-16 23:15:58
[SV408] Increase views of 1 most recent article | Price increased from 0,42 ₫ up to 0,44 ₫
2026-07-16 21:01:18
[SV376] Increase the number of videos added to favorites at cheap price | Price increased from 0,44 ₫ up to 0,46 ₫
2026-07-16 20:55:52
[SV378] Increase the number of videos added to favorites, very fast speed | Price increased from 1,31 ₫ up to 1,39 ₫
2026-07-16 19:25:51
[SV409] Increase views of the 5 most recent posts | Price increased from 6,08 ₫ up to 6,42 ₫
2026-07-16 19:10:55
[SV405] Increase group members, multinational members online in 30 days | Price increased from 28,77 ₫ up to 30,29 ₫
2026-07-16 19:10:54
[SV317] Like likes and cheap Tiktok photos | Price increased from 7,33 ₫ up to 7,84 ₫
2026-07-16 19:10:45
[SV383] Increase video views, multinational views | Price increased from 3,97 ₫ up to 4,17 ₫
2026-07-16 18:40:52

API Documentation

POST
ParametersDefault valueDescriptionRequired
object_idNULLLink or Account UID*
providerNULLService name to buy*
serversNULLServer to buy*
quantityNULLQuantity to buy*
noteNULLNote for order
reactionLikeFor likes with reactions
time_view30For video views
minute_view30For live stream viewers

Sample code:

                                    
                                        $curl = curl_init();
                                        curl_setopt_array($curl, array(
                                          CURLOPT_URL => 'https://tanglikegiare.top/en/api/services/orders',
                                          CURLOPT_RETURNTRANSFER => true,
                                          CURLOPT_ENCODING => '',
                                          CURLOPT_MAXREDIRS => 10,
                                          CURLOPT_TIMEOUT => 0,
                                          CURLOPT_FOLLOWLOCATION => true,
                                          CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
                                          CURLOPT_CUSTOMREQUEST => 'POST',
                                          CURLOPT_POSTFIELDS =>'{
                                            "object_id": "https://www.facebook.com/dvmxh.tinhr",
                                            "provider": "facebook",
                                            "note": null,
                                            "servers": 14,
                                            "quantity": 100
                                        }',
                                          CURLOPT_HTTPHEADER => array(
                                            'Content-Type: application/json',
                                            'Authorization: Bearer api_token'
                                          ),
                                        ));
                                        $response = curl_exec($curl);
                                        curl_close($curl);
                                        echo $response;
                                    
                                

Response:

                                    
                                        {
                                            "status": true,
                                            "message": "Service purchased successfully.",
                                            "data": {
                                                "transaction_code": "QTJZCKYH",
                                                "provider": "facebook",
                                                "object_id": "100069205102903",
                                                "server": 14,
                                                "quantity": "100",
                                                "start_quantity": "",
                                                "buffed_quantity": "0",
                                                "price": "2.975",
                                                "total_payment": "297.5",
                                                "status": "pending",
                                                "purchase_time": "2024-01-06T11:51:36.000000Z"
                                            }
                                        }
                                    
                                
GET
ParametersDescriptionAllowed values
transaction_codeFilter by transaction code"6SWFYGOF" or multiple codes ["6SWFYGOF", "CIH4PBYR"]
providerFilter by providerExample: facebook
statusFilter by statuspending, processing, in progress, completed, partial, canceled, refunded
object_idFilter by IDExample: 124124
limitLimit returned recordsExample returns 5 records: 5

Sample code:

                                    
                                        $curl = curl_init();
                                        curl_setopt_array($curl, array(
                                        CURLOPT_URL => 'https://tanglikegiare.top/en/api/services/orders/list',
                                        CURLOPT_RETURNTRANSFER => true,
                                        CURLOPT_ENCODING => '',
                                        CURLOPT_MAXREDIRS => 10,
                                        CURLOPT_TIMEOUT => 0,
                                        CURLOPT_FOLLOWLOCATION => true,
                                        CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
                                        CURLOPT_CUSTOMREQUEST => 'GET',
                                        CURLOPT_POSTFIELDS =>'{
                                            "transaction_code": ["6SWFYGOF", "CIH4PBYR"],
                                            "limit": 3
                                        }',
                                          CURLOPT_HTTPHEADER => array(
                                            'Content-Type: application/json',
                                            'Authorization: Bearer api_token'
                                          ),
                                        ));
                                        $response = curl_exec($curl);
                                        curl_close($curl);
                                        echo $response;
                                    
                                

Response:

                                    
                                        {
                                            "status": true,
                                            "message": "Successfully fetched order information.",
                                            "data": [
                                                {
                                                    "transaction_code": "6SWFYGOF",
                                                    "server": 23,
                                                    "provider": "facebook",
                                                    "service_name": "Increase like",
                                                    "object_id": "6885866094478",
                                                    "quantity": "50",
                                                    "start_quantity": "",
                                                    "buffed_quantity": "0",
                                                    "note": null,
                                                    "price": "2.9",
                                                    "payment": "145",
                                                    "status": "pending",
                                                    "created_at": "2024-01-18T04:59:56.000000Z"
                                                },
                                                {
                                                    "transaction_code": "CIH4PBYR",
                                                    "server": 23,
                                                    "provider": "facebook",
                                                    "service_name": "Increase like",
                                                    "object_id": "6885866094478",
                                                    "quantity": "50",
                                                    "start_quantity": "",
                                                    "buffed_quantity": "0",
                                                    "note": null,
                                                    "price": "2.9",
                                                    "payment": "145",
                                                    "status": "pending",
                                                    "created_at": "2024-01-18T04:51:55.000000Z"
                                                }
                                            ]
                                        }
                                    
                                
GET
ParametersDescription
providerFilter by provider
statusFilter by status, 0 is hidden, 1 is visible
limitLimit returned records

Sample code:

                                    
                                        $curl = curl_init();
                                        curl_setopt_array($curl, array(
                                        CURLOPT_URL => 'https://tanglikegiare.top/en/api/services/list',
                                        CURLOPT_RETURNTRANSFER => true,
                                        CURLOPT_ENCODING => '',
                                        CURLOPT_MAXREDIRS => 10,
                                        CURLOPT_TIMEOUT => 0,
                                        CURLOPT_FOLLOWLOCATION => true,
                                        CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
                                        CURLOPT_CUSTOMREQUEST => 'GET',
                                        CURLOPT_POSTFIELDS =>'{
                                            "provider": "facebook",
                                            "status": 1,
                                            "limit": 3
                                        }',
                                          CURLOPT_HTTPHEADER => array(
                                            'Content-Type: application/json',
                                            'Authorization: Bearer api_token'
                                          ),
                                        ));
                                        $response = curl_exec($curl);
                                        curl_close($curl);
                                        echo $response;
                                    
                                

Response:

                                    
                                        {
                                            "status": true,
                                            "message": "Successfully fetched service price list.",
                                            "data": [
                                                {
                                                    "server": 11,
                                                    "name": "Increase sub using page pro5",
                                                    "info": "Global exclusive",
                                                    "provider": "facebook",
                                                    "price": 2.26,
                                                    "min": "1000",
                                                    "max": "100000000",
                                                    "status": "1"
                                                },
                                                {
                                                    "server": 12,
                                                    "name": "Cheap like increase",
                                                    "info": "No order congestion, fast delivery",
                                                    "provider": "facebook",
                                                    "price": "5.2",
                                                    "min": "100",
                                                    "max": "500000",
                                                    "status": "1"
                                                },
                                            ]
                                        }
                                    
                                
GET

Sample code:

                                    
                                        $curl = curl_init();
                                        curl_setopt_array($curl, array(
                                        CURLOPT_URL => 'https://tanglikegiare.top/en/api/user',
                                        CURLOPT_RETURNTRANSFER => true,
                                        CURLOPT_ENCODING => '',
                                        CURLOPT_MAXREDIRS => 10,
                                        CURLOPT_TIMEOUT => 0,
                                        CURLOPT_FOLLOWLOCATION => true,
                                        CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
                                        CURLOPT_CUSTOMREQUEST => 'GET',
                                        CURLOPT_HTTPHEADER => array(
                                            'Content-Type: application/json',
                                            'Authorization: Bearer api_token'
                                          ),
                                        ));
                                        $response = curl_exec($curl);
                                        curl_close($curl);
                                        echo $response;
                                    
                                

Response:

                                    
                                        {
                                            "status": true,
                                            "message": "Successfully fetched account information.",
                                            "data": {
                                                "username": "admin",
                                                "email": "[email protected]",
                                                "money": "492362.5",
                                                "point": "6710840"
                                            }
                                        }
                                    
                                
Auto translate
Select the languages you want to translate to.
ccccc